

<% content_for :title, "All Orders" %>

<div class="row">
  <div class="col-lg-12">
    <div class="ibox float-e-margins">
      <div class="ibox-title">
        <h5>All Orders </h5>
        <div class="ibox-tools">
          <a class="collapse-link">
            <i class="fa fa-chevron-up"></i>
          </a>
          <a class="close-link">
            <i class="fa fa-times"></i>
          </a>
        </div>
      </div>
      <div class="ibox-content">

        <div class="table-responsive" div style = "position:relative">
      
          <table class="table table-striped table-bordered table-hover dataTables-example">
            <thead>
              <tr>
                <th>Name</th>
                  
                   <th width="101px">Client ID</th>
                                <th width="101px">Phone</th>

                <th width="101px">Status</th>

                <th> Action </th>
              </tr>
            </thead>

            <tbody>

            <% @orders.each do |order| %>

              <tr class="">

                <td><%= order.name %></td>
                  <td><%= order.client_id %></td>
                  <td><%= order.phone %></td>

                <td><span class="badge badge-primary"> <%= order.order_status %></span></td>
                <td>
                  <%= button_to "Delete", order, :method=>:delete, :class=>'btn btn-danger  btn-bitbucket'%>
                    <i class="fa fa-trash-o" aria-hidden="true"></i>
                  <%= link_to edit_order_path(order.id), :class=>'btn btn-success btn-bitbucket' do %>
                      <i class="fa fa-pencil-square-o" aria-hidden="true">Edit</i>
                  <% end %>
                  <%= link_to order_path(order.id), :class=>'btn btn-warning btn-bitbucket' do %>
                      <i class="fa fa-print" aria-hidden="true">Show</i>
                  <% end %>
                </td>
              </tr>

            <% end %>

            </tbody>

            <tfoot>
              <tr>
                
                
              </tr>
            </tfoot>
          </table>
          </div>
        </div>

      </div>
    </div>
  </div>


</div>
